.node-type-page-editoriale #section-content {
	padding-bottom: 0 !important;
}
.node-type-page-editoriale #section-content .tabs ul {
	/*margin: 40px 0 0;*/
}



.node-type-page-editoriale #region-content h2:first-child,
.node-type-page-editoriale #region-content h3:first-child {
	margin-top: 0;
}
.node-type-page-editoriale #region-content h2:last-child,
.node-type-page-editoriale #region-content h3:last-child,
.node-type-page-editoriale #region-content .resume h6:last-child,
.node-type-page-editoriale #region-content .resume p:last-child,
.node-type-page-editoriale #region-content .resume .file:last-child,
.node-type-page-editoriale #region-content .resume ul:last-child,
.node-type-page-editoriale #region-content .resume ol:last-child,
.node-type-page-editoriale #region-content .resume li:last-child {
	margin-bottom: 0;
}
.node-type-page-editoriale #region-content h1 {
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
	font-size: 3.625em;
	text-transform: uppercase;
	margin: 0 0 50px;
}
.node-type-page-editoriale #region-content h2 {
	font-size: 1.750em;
	margin: 60px 0 30px;
}
.node-type-page-editoriale #region-content h3 {
	font-size: 1.375em;
	margin: 60px 0 30px;
}
.node-type-page-editoriale #region-content .resume h6 {
	/* Citations */
	font-size: 1em;
	line-height: 1.5em;
	margin: 0 0 20px;
	font-style:italic;
	font-weight:inherit;
	padding:10px 0 10px 30px;
	border-left:#f1f1f1 solid 4px;
}
.node-type-page-editoriale #region-content .resume p {
	font-size: 0.875em;
	/*line-height: 1.857em;
	margin: 0 0 30px;*/
	line-height: 1.5em;
	margin: 0 0 20px;
}
.node-type-page-editoriale #region-content .resume iframe {
	max-width:500px;
	width:100% !important;
}
.node-type-page-editoriale #region-content .resume a {
	color: #ad208e;
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.node-type-page-editoriale #region-content .group-strate01 .resume a,
.node-type-page-editoriale #region-content .group-strate06 .resume a,
.node-type-page-editoriale #region-content .group-strate08 .resume a {
	color: #ffffff;
}
.node-type-page-editoriale #region-content .resume a.bouton {
	color: #ffffff;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	line-height: 20px;
	background-color: #ad208e;
	border: 2px solid #ad208e;
	padding: 13px 30px;
	margin: 20px 0 0;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.node-type-page-editoriale #region-content .group-strate01 .resume a.bouton,
.node-type-page-editoriale #region-content .group-strate06 .resume a.bouton,
.node-type-page-editoriale #region-content .group-strate08 .resume a.bouton {
	background-color: #ffffff;
	border-color: #ffffff;
}
.node-type-page-editoriale #region-content .group-strate01 .resume a.bouton {
	color: #000000;
}
.node-type-page-editoriale #region-content .group-strate06 .resume a.bouton {
	color: #ec1d89;
}
.node-type-page-editoriale #region-content .group-strate08 .resume a.bouton {
	color: #ad208e;
}
.node-type-page-editoriale #region-content .resume .file {
	margin: 0 0 30px;
	display: block;
}
.node-type-page-editoriale #region-content .resume .file img {
	display: none;
}
.node-type-page-editoriale #region-content .resume .file a,
.node-type-page-editoriale #region-content .resume .fichier {
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	line-height: 40px;
	height: 40px;
	padding: 0 0 0 50px;
	display: inline-block;
	position: relative;
}
.node-type-page-editoriale #region-content .resume .file a {
	font-size: 0.875em;
}
.node-type-page-editoriale #region-content .resume .file a:before,
.node-type-page-editoriale #region-content .resume .fichier:before {
	content: "";
	background-color: #ad208e;
	background-image: url("../../img/icon/file.svg");
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	height: 40px;
	width: 40px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
.node-type-page-editoriale #region-content .group-strate01 .resume .file a:before,
.node-type-page-editoriale #region-content .group-strate06 .resume .file a:before,
.node-type-page-editoriale #region-content .group-strate08 .resume .file a:before,
.node-type-page-editoriale #region-content .group-strate01 .resume .fichier:before,
.node-type-page-editoriale #region-content .group-strate06 .resume .fichier:before,
.node-type-page-editoriale #region-content .group-strate08 .resume .fichier:before {
	background-color: #ffffff;
}
.node-type-page-editoriale #region-content .group-strate01 .resume .file a:before,
.node-type-page-editoriale #region-content .group-strate01 .resume .fichier:before {
	background-image: url("../../img/icon/file_black.svg");
}
.node-type-page-editoriale #region-content .group-strate06 .resume .file a:before,
.node-type-page-editoriale #region-content .group-strate06 .resume .fichier:before {
	background-image: url("../../img/icon/file_pink.svg");
}
.node-type-page-editoriale #region-content .group-strate08 .resume .file a:before,
.node-type-page-editoriale #region-content .group-strate08 .resume .fichier:before {
	background-image: url("../../img/icon/file_purple.svg");
}
.node-type-page-editoriale #region-content .resume ul,
.node-type-page-editoriale #region-content .resume ol {
	margin: 0 0 30px;
}
.node-type-page-editoriale #region-content .resume li {
	font-size: 0.875em;
	text-align: left;
	line-height: 1.286em;
	position: relative;
}
.node-type-page-editoriale #region-content .resume ul li {
	padding: 0 0 0 30px;
	margin: 0 0 10px;
}
.node-type-page-editoriale #region-content .resume ol li {
	padding: 0 0 0 40px;
	margin: 0 0 20px;
}
.node-type-page-editoriale #region-content .resume ul li:before,
.node-type-page-editoriale #region-content .resume ol li:before {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	display: block;
	position: absolute;
	left: 10px;
}
.node-type-page-editoriale #region-content .resume ul li:before {
	content: "";
	border: 2px solid #f37821;
	height: 6px;
	width: 6px;
	top: 4px;
}
.node-type-page-editoriale #region-content .group-strate01 .resume ul li:before,
.node-type-page-editoriale #region-content .group-strate06 .resume ul li:before,
.node-type-page-editoriale #region-content .group-strate08 .resume ul li:before {
	border-color: #ffffff;
}
.node-type-page-editoriale #region-content .resume ol li:before {
	color: #ffffff;
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
	font-size: 1.071em;
	text-align: center;
	line-height: 24px;
	background-color: #f37821;
	height: 20px;
	width: 20px;
	top: -1px;
}
.node-type-page-editoriale #region-content .group-strate01 .resume ol li:before,
.node-type-page-editoriale #region-content .group-strate06 .resume ol li:before,
.node-type-page-editoriale #region-content .group-strate08 .resume ol li:before {
	background-color: #ffffff;
}
.node-type-page-editoriale #region-content .group-strate01 .resume ol li:before {
	color: #000000;
}
.node-type-page-editoriale #region-content .group-strate06 .resume ol li:before {
	color: #ec1d89;
}
.node-type-page-editoriale #region-content .group-strate08 .resume ol li:before {
	color: #ad208e;
}
.node-type-page-editoriale #region-content .resume ol li:nth-child(1):before {
	content: "1";
}
.node-type-page-editoriale #region-content .resume ol li:nth-child(2):before {
	content: "2";
}
.node-type-page-editoriale #region-content .resume ol li:nth-child(3):before {
	content: "3";
}
.node-type-page-editoriale #region-content .resume ol li:nth-child(4):before {
	content: "4";
}
.node-type-page-editoriale #region-content .resume ol li:nth-child(5):before {
	content: "5";
}
.node-type-page-editoriale #region-content .resume ol li:nth-child(6):before {
	content: "6";
}
.node-type-page-editoriale #region-content .resume ol li:nth-child(7):before {
	content: "7";
}
.node-type-page-editoriale #region-content .resume ol li:nth-child(8):before {
	content: "8";
}
.node-type-page-editoriale #region-content .resume ol li:nth-child(9):before {
	content: "9";
}
.node-type-page-editoriale #region-content .resume ol li:nth-child(10):before {
	content: "10";
}

/* ZONING */

.node-type-page-editoriale #region-content .group-strate02,
.node-type-page-editoriale #region-content .group-strate03,
.node-type-page-editoriale #region-content .group-strate04,
.node-type-page-editoriale #region-content .group-strate05,
.node-type-page-editoriale #region-content .group-strate06,
.node-type-page-editoriale #region-content .group-strate07,
.node-type-page-editoriale #region-content .group-strate08 {
	/*padding: 100px 0;*/
	padding: 60px 0;
}
.node-type-page-editoriale #region-content .group-strate02 + .group-strate04,
.node-type-page-editoriale #region-content .group-strate02 + .group-strate05,
.node-type-page-editoriale #region-content .group-strate04 + .group-strate05,
.node-type-page-editoriale #region-content .group-strate02 + .group-strate07,
.node-type-page-editoriale #region-content .group-strate04 + .group-strate07,
.node-type-page-editoriale #region-content .group-strate05 + .group-strate07 {
	padding-top: 0 !important;
}
.node-type-page-editoriale #region-content .group-strate03,
.node-type-page-editoriale #region-content .group-strate06,
.node-type-page-editoriale #region-content .group-strate08 {
	background-color: #f1f1f1;
}
.node-type-page-editoriale #region-content .group-col01,
.node-type-page-editoriale #region-content .group-col02 {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* STRATE 01 */

.node-type-page-editoriale #region-content .group-strate01 {
	position: relative;
}
.node-type-page-editoriale #region-content .group-strate01 .resume p,
.node-type-page-editoriale #region-content .group-strate01 .resume ul li,
.node-type-page-editoriale #region-content .group-strate01 .resume ol li {
    font-size: 1.05em;
}
.node-type-page-editoriale #region-content .group-strate01 .section {
	max-width: 1230px;
	padding: 160px 0 0;
}
.node-type-page-editoriale #region-content .group-strate01 .group-col01 {
	color: #ffffff;
	background-color: rgba(0, 0, 0, 0.7);
	min-height: 640px;
	padding: 100px;
}
.node-type-page-editoriale #region-content .group-strate01 .media,
.node-type-page-editoriale #region-content .group-strate01 .media div {
	height: 100%;
}
.node-type-page-editoriale #region-content .group-strate01 .media {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	overflow: hidden;
}
.node-type-page-editoriale #region-content .group-strate01 .media img {
	height: auto !important;
	width: auto !important;
	min-height: 100%;
	min-width: 100%;
	display: block;
}
.node-type-page-editoriale #region-content .group-strate01 .resume p {
	/*text-align: justify;*/
}

/* STRATE 02 */

.node-type-page-editoriale #region-content .group-strate02 {
	text-align: center;
	padding-bottom: 0 !important;
}
.node-type-page-editoriale #region-content .group-strate02 .chiffre {
	/*margin: 0 0 100px;*/
	margin: 0 0 60px;
	display: inline-block;
	vertical-align: top;
}
.node-type-page-editoriale #region-content .group-strate02 .chiffre h2 {
	color: #f37821;
	font-size: 1em;
	text-align: center;
	width: 200px;
	margin: 0 auto 15px;
}
.node-type-page-editoriale #region-content .group-strate02 .chiffre h2 .titre01 {
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
	font-size: 5em;
	line-height: 200px;
	border: 2px solid #808080;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	height: 200px;
	margin: 0 0 25px;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.node-type-page-editoriale #region-content .group-strate02 .chiffre h2 .titre02 {
	font-size: 1.375em;
	text-transform: uppercase;
	display: block;
}
.node-type-page-editoriale #region-content .group-strate02 .chiffre .resume {
	width: 200px;
	margin: 0 auto;
}
.node-type-page-editoriale #region-content .group-strate02 .chiffre .resume p {
	color: #808080;
	text-align: center;
	line-height: 1.286em;
}

/* STRATE 03 */

.node-type-page-editoriale #region-content .group-strate03 .group-col01 {
	padding: 0 50px 0 0;
}
.node-type-page-editoriale #region-content .group-strate03 h2 {
	border-left: 5px solid #ad208e;
	padding: 10px 0 10px 20px;
}
.node-type-page-editoriale #region-content .group-strate03 .resume {
	text-align: center;
}
.node-type-page-editoriale #region-content .group-strate03 .scald-atom {
	background-color: #000000;
	padding-top: 56.25%;
	position: relative;
}
.node-type-page-editoriale #region-content .group-strate03 .scald-atom iframe {
	height: 100% !important;
	width: 100% !important;
	position: absolute;
	top: 0;
	left: 0;
}

/* STRATE 05 */

.node-type-page-editoriale #region-content .group-strate05 .entity:nth-child(n+2) {
	/*padding: 100px 0 0;*/
	padding: 60px 0 0;
}
.node-type-page-editoriale #region-content .group-strate05 .entity:nth-child(odd) .group-col02 {
	padding: 0 20px 0 0;
}
.node-type-page-editoriale #region-content .group-strate05 .entity:nth-child(odd) .media {
	border-right: 5px solid #ad208e;
}
.node-type-page-editoriale #region-content .group-strate05 .entity:nth-child(odd) .apercu {
	padding: 50px 0 50px 50px;
	margin: 190px 0 0 -70px;
}
.node-type-page-editoriale #region-content .group-strate05 .entity:nth-child(even) .group-col01 {
	float: right;
}
.node-type-page-editoriale #region-content .group-strate05 .entity:nth-child(even) .group-col02 {
	padding: 0 0 0 20px;
	float: left;
}
.node-type-page-editoriale #region-content .group-strate05 .entity:nth-child(even) .media {
	border-left: 5px solid #ad208e;
}
.node-type-page-editoriale #region-content .group-strate05 .entity:nth-child(even) .apercu {
	text-align: right;
	padding: 50px 50px 50px 0;
	margin: 190px -70px 0 auto;
}
.node-type-page-editoriale #region-content .group-strate05 .media {
	height: 700px;
	overflow: hidden;
}
.node-type-page-editoriale #region-content .group-strate05 .media img {
	height: auto !important;
	width: auto !important;
	min-height: 100%;
	min-width: 100%;
	display: block;
}
.node-type-page-editoriale #region-content .group-strate05 .apercu {
	background-color: #ffffff;
	max-width: 470px;
	position: relative;
	z-index: 1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* STRATE 06 */

.node-type-page-editoriale #region-content .group-strate06 .media {
	margin: 80px 0 0;
}
.node-type-page-editoriale #region-content .group-strate06 .media img {
	height: auto !important;
	width: 100% !important;
	display: block;
	max-width:370px;
}
.node-type-page-editoriale #region-content .group-strate06 .apercu {
	color: #ffffff;
	text-align: center;
	background-color: #ec1d89;
	min-height: 350px;
	padding: 80px 120px 75px 50px;
	margin: 0 -70px 0 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* STRATE 08 */

.node-type-page-editoriale #region-content .group-strate08 .media {
	max-width: 570px;
	margin: 0 0 0 auto;
}
.node-type-page-editoriale #region-content .group-strate08 .media img {
	height: auto !important;
	width: 100% !important;
	display: block;
}
.node-type-page-editoriale #region-content .group-strate08 .apercu {
	color: #ffffff;
	text-align: center;
	background-color: #ad208e;
	max-width: 400px;
	padding: 80px 50px 75px;
	margin: 100px 0 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* Widget Vivanode */
.node-type-page-editoriale #region-content #vivanoda-box #SB {
	display: none;
}
.node-type-page-editoriale #region-content #vivanoda-box #SB:first-child {
	display: block;
}




/* =====================
RESPONSIVE
===================== */

@media only screen and (min-width: 1025px) {

	.node-type-page-editoriale #region-content .resume a:hover,
	.node-type-page-editoriale #region-content .resume a:focus,
	.node-type-page-editoriale #region-content .resume a:active {
		text-decoration: none;
	}
	.node-type-page-editoriale #region-content .resume a.bouton:hover,
	.node-type-page-editoriale #region-content .resume a.bouton:focus,
	.node-type-page-editoriale #region-content .resume a.bouton:active {
		color: #ad208e;
		background-color: transparent;
	}
	.node-type-page-editoriale #region-content .group-strate01 .resume a.bouton:hover,
	.node-type-page-editoriale #region-content .group-strate01 .resume a.bouton:focus,
	.node-type-page-editoriale #region-content .group-strate01 .resume a.bouton:active,
	.node-type-page-editoriale #region-content .group-strate06 .resume a.bouton:hover,
	.node-type-page-editoriale #region-content .group-strate06 .resume a.bouton:focus,
	.node-type-page-editoriale #region-content .group-strate06 .resume a.bouton:active,
	.node-type-page-editoriale #region-content .group-strate08 .resume a.bouton:hover,
	.node-type-page-editoriale #region-content .group-strate08 .resume a.bouton:focus,
	.node-type-page-editoriale #region-content .group-strate08 .resume a.bouton:active {
		color: #ffffff;
		background-color: transparent;
		border-color: #ffffff;
	}
	.node-type-page-editoriale #region-content .resume .file a:hover,
	.node-type-page-editoriale #region-content .resume .file a:focus,
	.node-type-page-editoriale #region-content .resume .file a:active,
	.node-type-page-editoriale #region-content .resume .fichier:hover,
	.node-type-page-editoriale #region-content .resume .fichier:focus,
	.node-type-page-editoriale #region-content .resume .fichier:active {
		text-decoration: underline;
	}
}

@media only screen and (max-width: 1024px) {

	.node-type-page-editoriale #region-content h1 {
		font-size: 2.719em;
		margin: 0 0 30px;
	}

	/* STRATE 01 */

	.node-type-page-editoriale #region-content .group-strate01 .group-col01 {
		padding: 80px 50px;
	}

	/* STRATE 05 */

	.node-type-page-editoriale #region-content .group-strate05 .apercu {
		margin-top: 100px !important;
	}
}

@media only screen and (max-width: 760px) {

	.node-type-page-editoriale #region-content h1 {
		font-size: 1.813em;
	}
	.node-type-page-editoriale #region-content .resume a.bouton {
		margin: 0;
	}

	/* ZONING */

	.node-type-page-editoriale #region-content .group-strate02,
	.node-type-page-editoriale #region-content .group-strate03,
	.node-type-page-editoriale #region-content .group-strate04,
	.node-type-page-editoriale #region-content .group-strate05,
	.node-type-page-editoriale #region-content .group-strate06,
	.node-type-page-editoriale #region-content .group-strate07,
	.node-type-page-editoriale #region-content .group-strate08 {
		padding: 30px 0;
	}

	/* STRATE 01 */

	.node-type-page-editoriale #region-content .group-strate01 .group-col01 {
		min-height: 0;
		padding: 30px 20px;
	}

	/* STRATE 02 */

	.node-type-page-editoriale #region-content .group-strate02 .chiffre {
		margin: 0 0 30px;
	}

	/* STRATE 03 */

	.node-type-page-editoriale #region-content .group-strate03 .group-col01 {
		padding: 0 0 30px;
	}

	/* STRATE 05 */

	.node-type-page-editoriale #region-content .group-strate05 .entity:nth-child(n+2) {
		padding: 30px 0 0;
	}
	.node-type-page-editoriale #region-content .group-strate05 .group-col02 {
		padding: 0 !important;
	}
	.node-type-page-editoriale #region-content .group-strate05 .media {
		border: none !important;
		height: auto;
	}
	.node-type-page-editoriale #region-content .group-strate05 .media img {
		width: 100% !important;
		height:auto !important;
		min-height: inherit;
		min-width: inherit;
		display:block;
	}
	.node-type-page-editoriale #region-content .group-strate05 .apercu {
		text-align: left !important;
		max-width: none;
		padding: 30px 20px 0 !important;
		margin: 0 !important;
	}

	/* STRATE 06 */

	.node-type-page-editoriale #region-content .group-strate06 .media {
		margin: 0;
	}
	.node-type-page-editoriale #region-content .group-strate06 .media img {
		width: 100% !important;
		height:auto !important;
		min-height: inherit;
		min-width: inherit;
		display:block;
	}
	.node-type-page-editoriale #region-content .group-strate06 .apercu {
		min-height: 0;
		padding: 30px 20px;
		margin: 0;
	}

	/* STRATE 08 */

	.node-type-page-editoriale #region-content .group-strate08 .media {
		margin: 0;
	}
	.node-type-page-editoriale #region-content .group-strate08 .media img {
		width: 100% !important;
		height:auto !important;
		min-height: inherit;
		min-width: inherit;
		display:block;
	}
	.node-type-page-editoriale #region-content .group-strate08 .apercu {
		padding: 30px 20px;
		margin: 0;
	}
}
